# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-03-05 14:33
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0062_auto_20200228_1633'),
    ]

    operations = [
        migrations.AlterField(
            model_name='photo',
            name='photo_type',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(0, 'С места осмотра'), (1, 'Cо сдачи'), (2, 'ГИБДД'), (3, 'ФССП'), (4, 'C реестра залогов'), (5, 'Автокод'), (6, 'Доп. сервисы'), (7, 'VIN код на кузове/раме №1'), (8, 'VIN код на кузове/раме №2'), (9, 'VIN код на кузове/раме №3'), (10, 'VIN код на табличке'), (11, 'VIN код под лобовым стеклом'), (12, 'Номер двигателя'), (13, 'Фото диаг. листа/акта осмотра')], default=0, verbose_name='Тип'),
        ),
    ]
